 body
 {
	background:  rgb(242, 242, 242);
	color: rgb(70, 70, 70);
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, Verdana, tahoma, sans-serif;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	text-align:center;
}

a:link, a:visited, a:active
{
    text-decoration: none;
	color: rgb(80,143,128);
    position:relative;
}

a:hover
{
	color: rgb(116,137,252);
}

h1
{
  font-size: 150%;
}

h2
{
  color: rgb(220,141,83);
  font-weight: bold;
  font-size: 110%;
  margin: 0.4em 0 0.8em 0;
}

h3
{
  color: rgb(42,119,98);
  font-weight: bold;
  font-size: 100%;
}

h4
{
  font-weight: bold;
  font-size: 100%;
}

img
{
  border: 0;
}

div, p
{
  padding: 0;
  margin: 0;
  border: 0;
  overflow: hidden;
}

p
{
  margin-bottom: 1em; 
}

li
{
  margin-bottom: 0.2em;
}

div.page_container
{
  width: 960px;
  background: white;
  vertical-align: top;
  padding: 0;
  margin: auto;
}

div.menu_bar
{
  height: 56px;
  background: url('images/menu-bar-background.png') repeat-x;
  border-bottom: solid 1px rgb(200,200,200);
  vertical-align: middle;
  text-align: left;
  font-size: 90%;
}

div.menu_bar_inner
{
  vertical-align: middle;
  margin-top: 2px;
  margin-left: 80px;
}

div.menu_bar a, div.menu_bar img
{
  vertical-align: middle;
}

div.menu_bar a
{
  height:51px;
  font-size:80%;
  font-weight: bold;
  color: rgb(160,160,160);
  padding: 1em 0;
}

div.menu_bar a:hover
{
  color: rgb(140,140,140);
}

img.bar_separator
{
  margin: 0 0.7em 0 0.9em;
}

div.horiz_separator
{
  height: 0.2em;
  clear: both;
}

div.popup_links
{
    /*width: 200px;*/
    /*margin: 240px 10px 0px 10px;*/
    text-align: left;
	border: 1px solid rgb(200,200,200);
}

div.popup_links a
{
  display: block;
  background: rgb(250,250,250);
  font-size:80%;
  font-weight: bold;
  color: rgb(160,160,160);
  padding: 0.3em 0.8em 0.4em 0.8em;
  /*background: linear-gradient(rgb(255,255,255),rgb(230,230,230),rgb(255,255,255));*/
  border-top: 1px solid rgb(200,200,200);
  border-left: 1px solid rgb(200,200,200);
}

div.popup_links a:hover
{
  background: rgb(240,240,240);
  color: rgb(140,140,140);
}

div.home_page_header_image
{
  height: 333px;
  position: relative;
  left: 0;
  top: 0;
  z-index:1
}

div.inner_page_header_image
{
  height: 265px;
  position: relative;
  left: 0;
  top: 0;
  z-index:1;
  background-repeat: no-repeat;
  background-position: center;
}

div.inner_page_header_image_swap
{
  height: 100%;
  width:100%
  position: relative;
  left: 0;
  top: 0;
  z-index:2;
  background-repeat: no-repeat;
  background-position: center;
}


div.header_text
{
  position: absolute;
  color: white;
  padding: 4px;
}

div.header_text p
{
  font-size:150%;
  position: relative;
  z-index: 10;
  margin: 0;
  font-weight: normal;
  padding: 0.3em 1em 0.35em 1em;
}

div.header_text_back_orange
{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(213,117,47);
  opacity:0.75;
  filter:alpha(opacity=75); /* For IE8 and earlier */
  z-index: 5;
}

div.header_text_back_green
{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(42,119,98);
  opacity:0.75;
  filter:alpha(opacity=75); /* For IE8 and earlier */
  z-index: 5;
}

div.page_title
{
  position: relative;
  top: 0;
  left: 0;
  height: 71px;
  padding: 0;
  border-top: solid 1px rgb(200,200,200);
  border-bottom: solid 1px rgb(200,200,200);
  vertical-align: bottom;
  background: rgb(223,235,232); /*url('images/page-title-background.png') top repeat-x;*/
}


div.page_title h1
{
  position: absolute;
  left: 0;
  bottom: 20px;
  font-size: 150%;
  font-weight: normal;
  text-align: left;
  color: rgb(117,167,158); /*rgb(89,89,89);*/
  margin: 0 0 0 80px;
  vertical-align: bottom;
}

div.inner_page_title_green
{
  position: relative;
  top: 0;
  left: 0;
  height: 41px;
  padding: 0;
  border-top: solid 1px rgb(200,200,200);
  border-bottom: solid 1px rgb(200,200,200);
  vertical-align: bottom;
  background: rgb(223,235,232);
}

div.inner_page_title_green h1
{
  position: absolute;
  left: 0;
  bottom: 8px;
  font-size: 130%;
  font-weight: bold;
  text-align: left;
  color: rgb(117,167,158);
  margin: 0 0 0 80px;
  vertical-align: bottom;
}


div.page_content
{
  padding: 2em 80px;
  font-size: 95%;
  position: relative;
}

div.content_column
{
  width: 66%;
  float:left;
  text-align: left;
}

div.content_column p
{
  text-align: justify;
}

div.links_column
{
  width:30%;
  float:right;
}


div.content_box
{
 width: 225px;
 height:162px;
 border: 1px solid rgb(204,204,204);
 text-align: center;
 position: relative;
 left: 0;
 top: 0;
 margin-bottom: 10px;
}

div.content_box_back
{
  position:absolute;
  left:0;
  top:0;
  width:225px;
  height:120px;
}

div.content-box-text
{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 29px;
  background: url('images/content-box-background.png') top repeat-x;
  border-top: 1px solid rgb(204,204,204);
  padding: 6px 2em 6px 2em;
  font-size: 90%;
  text-align: left;
}

div.content_box a.content_box_info
{
  display: block;
  position:absolute;
  left:0;
  top:0;
  width:42px;
  height:42px;
  padding: 39px 91px 39px 92px;
  /*background: url('images/information-symbol.png') no-repeat center;*/
}

div.content_box a.content_box_info:hover
{
  background: url('images/information-symbol-blue.png') no-repeat center;
}

div.content_box a.content_box_play
{
  display: block;
  position:absolute;
  left:0;
  top:0;
  width:42px;
  height:42px;
  padding: 39px 91px 39px 92px;
  background: url('images/play-arrow.png') no-repeat center;
}

div.content_box a.content_box_play:hover
{
  background: url('images/play-arrow-blue.png') no-repeat center;
}

div.content_box a.content_box_download
{
  display: block;
  position:absolute;
  left:0;
  top:0;
  width:42px;
  height:42px;
  padding: 39px 91px 39px 92px;
  background: url('images/download-arrow.png') no-repeat center;
}

div.content_box a.content_box_download:hover
{
  background: url('images/download-arrow-blue.png') no-repeat center;
}

div.topics_box
{
 width: 225px;
 height: auto;
 border: 1px solid rgb(204,204,204);
 text-align: left;
 position: relative;
 left: 0;
 top: 0;
 margin-top: 10px;
 margin-bottom: 10px;
}

div.topics_box_header
{
  width: 100%;
  height: 20px;
  background: url('images/content-box-background.png') top repeat-x;
  border-bottom: 1px solid rgb(204,204,204);
  padding: 8px 2em 4px 2em;
  font-size: 80%;
  text-align: left;
}

div.topics_box a
{
  display: block;
  padding: 0.2em 1em 0.2em 1em;
  font-size: 80%;
}

div.feature h3
{
 font-weight: normal;
}

div.feature p, div.feature div
{
 display: none;
 padding-left: 2.5em;
 padding-right: 1.0em;
 transition: height 0.2s;
 overflow: hidden;
}

div.feature span
{
 font-family: courier, monospace;
 color: rgb(0,120,100);
}


div.page_footer
{
  padding: 2em 1em 1.5em 1em;
  background-color: rgb(242,242,242);
  text-align: center;
  font-size: 70%;
  position:relative;
  overflow:visible
}

div.popup_help
{
  visibility:hidden;
  position:absolute;
  margin:0 0 0 -5em;
  width:20em;
  background:white;
  border: solid 1px rgb(128,128,128);
  box-shadow: 5px 5px 5px rgba(0,0,0,.5)
}

span.popup_help_hover
{
  font-size:75%;
  border:1px solid rgb(128,128,128);
  padding:0 0.2em 0 0.3em;
  border-radius: 0.7em;
  background:rgb(235,235,235);
  position:relative;
  bottom:0.3em
}

div.google_blog
{
  position:absolute;
  right:2.0em;
  top:1.0em
}

div.wbpl
{
  display:inline-block;
  position:absolute;
  right:2.0em;
  bottom:2.0em;
}

div.site3d
{
  display:inline-block;
  position:absolute;
  left:2.0em;
  bottom:2.0em;
}

div.reseller
{
  width:95%;
  float:left;
  padding-left: 0.5em;
  padding-top: 0;
  margin-right:1em;
  margin-bottom: 1em;
  background: rgb(250,250,250);
}

div.reseller h3
{
  background: rgb(245,245,245);
  padding: 0.5em;
  margin-top: 0;
}

ol.screenshots, ul.screenshots {
	list-style: none;
	
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
	
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

li.screenshots {
	float: left;
	position: relative;
	display: inline-block;
	width: 165px;
	height: 128px;
	margin: 3px;
	padding: 2px;
	background: rgba(128,128,128,.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-border-radius: 4px;
	border-radius: 4px;
}

li.screenshots div {
	position: absolute;
	height: 0;
	width: 145px;
	background: rgba(0,0,0,.45);
	overflow: hidden;
	bottom: 4px;
	left: 0px;
	padding: 0 10px;
	-webkit-transition: height 1s;
	-moz-transition: height 1s;
	-o-transition: height 1s;
	-ms-transition: height 1s;
	transition: height 1s;
	color: #fff;
	line-height: 25px;
	font-size: 1.0em;
}

li.screenshots:hover div {
	height: 25px;
}

div.wrap {
	width: 528px;
	
    margin-top: 0px;
    margin-bottom: 60px;
    margin-right: 0px;
    margin-left: 0px;
	
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

div.download_32 {
  float:left;
  text-align:center
}

div.download_64 {
  float:right;
  text-align:center
}

@media only screen and (max-width: 960px) {

 div.page_container
 {
  width: 100%;
 }

 div.menu_bar
 {
  height: auto;
  text-align: center;
 }
 
 a.product_logo
 {
  display: block;
  width:100%;
 }
 
 div.menu_bar_inner
 {
  margin-left: 10px;
  margin-right: 10px;
 }
 
 div.header_text p
{
  font-size:120%;
}

 h1, div.page_title h1
 {
  font-size: 120%;
 }
 
 div.inner_page_title_green
 {
  height: 37px;
 }
 
 div.inner_page_title_green h1
 {
  font-size: 110%;
 }
 
 div.page_title h1, div.inner_page_title_green h1
 {
  margin-left: 20px;
 }
 
 div.page_content
 {
  padding: 2em 20px;
 }
 
 div.inner_page_header_image
 {
  background-size: cover;
  max-height: 200px;
 }

 div.inner_page_header_image_swap
 {
  background-size: cover;
 }

 div.content_column
 {
  width: 100%;
 }
 
 div.links_column
 {
  width:100%;
  float:none;
 }
 
 div.topics_box
 {
  margin:20px;
 }
 
 div.content_box
 {
  float: left;
  margin: 20px; 
 }

 div.wbpl
 {
  position:static;
  width: 260px;
  max-width:100%;
  padding: 20px;
  margin: 10px;
  background-color: rgb(232,232,232);
 }
 
 div.site3d
 {
  position:static;
  width: 260px;
  max-width:100%;
  padding: 20px;
  margin: 10px;
  background-color: rgb(232,232,232);
 }
 
 div.download_32, div.download_64{
  float:left;
  margin:10px;
 }
 
 div.reseller
 {
  width:100%;
 }
 
 div.wrap {
	width: 100%;
 }

}